#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

mondai = []

mondai << "〰がほしい"
mondai << "〰を望む"
mondai << "〰を必要とする"

kotae = []

kotae << "want" 
kotae << "hope"
kotae << "require"

nokori1 = 0 

nokori = 3

puts"スタートします!!"

while nokori > 0
  puts"英訳してください"
  while true
    printf("%s\n", mondai[nokori1])
    puts"\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n"
    ans = gets.chomp
    puts"\n"
    if ans == kotae[nokori1]
      puts"正解です"
      break
    else
      puts"不正解です"
    end
  end
  nokori = nokori - 1
  nokori1 = nokori1 + 1
end
